*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

#idSlider,#idSlider{width:950px;height:1008px;}
#idSlider{margin:0;padding:0;overflow:hidden;position:relative;}
#idSlider li.li01{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idSlider li.li02{margin:0;padding:0;position:absolute;display:block;z-index:10;top:0px;left:0px;opacity:1;}
#idSlider li.li03{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idContainer{width:950px;height:1008px;overflow:hidden;position:relative;}



.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:316px; position:relative;}
.pic10 .shipin{ width:475px; height:289px; position:absolute; left:18px; top: 14px; }

.pic25{background:url(pic_25.jpg) no-repeat; height:104px; position:relative;}
.pic25 .t1{ width:563px; height:70px; position: absolute; left: 378px; top: 21px; }
.pic25 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF;}

.pic26{background:url(pic_26.jpg) no-repeat; height:268px; position:relative;}
.pic26 .gun{ width:905px; height:257px; position:absolute; left:13px; top: 8px; }

.pic27{background:url(pic_27.jpg) no-repeat; height:104px; position:relative;}
.pic27 .t1{ width:563px; height:70px; position: absolute; left: 378px; top: 15px; }
.pic27 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF;}

.pic35{background:url(pic_35.jpg) no-repeat; height:257px; position:relative;}
.pic35 .gun{ width:905px; height:257px; position:absolute; left:13px; top: 0px; }

.pic50{background:url(pic_50.jpg) no-repeat; height:102px; position:relative;}
.pic50 .t1{ width:472px; height:51px; position: absolute; left: 100px; top: 48px; }
.pic50 .t2{ width:483px; height:54px; position: absolute; left: 104px; top: 151px; }
.pic50 .t3{ width:511px; height:53px; position: absolute; left: 106px; top: 248px; }
.pic50 .t4{ width:510px; height:59px; position: absolute; left: 108px; top: 349px; }
.pic50 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000;}

.lyb{background:#900; height:430px; position:relative;}
